Subject: bug#22692: 25.0.91; xref-find-definitions fails to prompt

From: Mike Kupfer <[email-masked]>
Date: Sat, 20 Feb 2016 19:36:01 -0800

Hmm, I'm afraid I've gotten lost in all the recent discussion.

If the documentation is made consistent with the (default) behavior,
that would address my core concern.  But it sounds like finding the
right wording ("at" versus "at or near") is a problem because different
backends could have different behavior.  If that's true, would "at, or
possibly near" (or something like that) work?

I'd still like for "valid" to be removed from "valid identifier" because
of the ambiguity about what counts as "valid" in this context.

mike